<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmCmdNodeProp Enumeration
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmCmdNodeProp Enumeration

Visual Basic
C#
C++/CLI
Types of command node property; used in calls to IEdmCmdNode::GetProperty.

# Syntax

Visual Basic |
--- | ---

    Public Enum EdmCmdNodeProp
       Inherits System.Enum

C# |
--- | ---

    public enum EdmCmdNodeProp : System.Enum

C++/CLI |
--- | ---

    public enum class EdmCmdNodeProp : public System.Enum

# Members

Member | Description
--- | ---
EdmCmdNode_ChildDocIDs | 2 = File IDs of child files
EdmCmdNode_IsTopNode | 1 = True if a top node, false if not
EdmCmdNode_ParentDocIDs | 3 = File IDs of parent files

# See Also

####

EPDM.Interop.epdm Namespace